@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=Poppins:wght@400;700&display=swap');
.div.langpoppins-regular {font-family: "Poppins", sans-serif;font-weight: 400;font-style: normal;}.poppins-bold {font-family: "Poppins", sans-serif;font-weight: 700;font-style: normal;}.alex-brush-regular {font-family: "Alex Brush", cursive;font-weight: 400;font-style: normal;}
body { background:#fff; font-family: "Poppins", sans-serif; line-height:2; margin:0; font-size:14px; color:#222; display:table; width:100%; }
header#header { box-shadow: 0px 0px 10px rgba(0,0,0,0.3); background:#131f2f; width:80%; padding:0px 10%; display:block; height:60px; position: fixed; z-index:9; }
div#branding { display:table; float:left; }
nav#menu { display:table; float:right; width:auto; }
a.logo { font-family: "Alex Brush", cursive; font-weight: 400; font-size:40px; color:#fff; background:#01a5b1; padding: 12px 20px; text-decoration:none; }
nav#menu ul { display:table; margin:1px 0; padding:0; }
nav#menu ul li { display:table; width:auto; float:right; line-height:2;  }
nav#menu ul li a { display:table; padding:16px 8px; color:#FFF; text-decoration:none; font-weight:400;}
nav#menu ul li a:hover { color:#01a5b1; }
div.lang { display:table;float:right;width:128px; margin-top:10px;}
div.lang a { display:table;float:right;height:24px; width:24px; margin-left:8px; padding:8px 1px; }
div.lang a img { height:24px; width:24px;}
footer#footer { color:#fff; width:80%; padding:80px 10% 50px 10%; margin-top:0px; display:table; background:#131f2f url('https://przystandziwnowek.pl/wp-content/themes/pd/x/footer.webp'); background-repeat:no-repeat; background-size:100% auto; background-position:top center; font-size:16px; line-height:2; }
p#stopka1 span { font-family: "Alex Brush", cursive; font-weight: 400; font-size:40px; color:#fff; }
div#container { background:#fff; width:80%; padding:64px 10% 0px 10%; display:block; }
body.page-id-7 div#container, body.page-id-118 div#container, body.page-id-117 div#container { padding:16px 10% 0 10%; }
body.page-id-146 div#container, body.page-id-17 div#container, body.page-id-138 div#container { padding:36px 10% 0 10%; }
iframe { width:100%; aspect-ratio: 2 / 1 !important; border:none; }
div#copyright { display:table; background:#01a5b1; color:#fff; font-size:12px; width:80%; padding:0px 10%; text-align:center; line-height:4; }
div#copyright a {  color:#fff; text-decoration:none; }
div#copyright a:hover { text-decoration: underline; }
p#stopka1 { width:40%; float:left; display:block; margin-top:0; }
div.stopkowe { width:40%; float:right; display:block; }
p#stopka2 { padding-top:16px; display:table; width:100%;}
p#stopka2 a { width:32px; height:32px; float:right; display:block; margin-left:24px;}
p#stopka3 { padding-top:16px; display:table; text-align:right;  width:100%;}
p#stopka3 a { color:#fff; text-decoration:none;}
p#stopka3 a:hover { color:#01a5b1; text-decoration:none;}
h1, h2, h3, h4 { color: #01a5b1; font-weight:700; text-align:center; font-size:36px; margin-top:24px; }
img.alignright { float:right; margin-left:5%; border:3px solid #01a5b1; max-width:45%; height:auto; display:table; }
img.alignleft { float:left; margin-right:5%; border:3px solid #01a5b1; max-width:45%; height:auto; display:table; }
img.alignnone { border:3px solid #01a5b1; margin:8px 0; }
img.size-full { width:100% !important; }
img.aligncenter { width:100% !important; margin:32px 0; display:table; border:3px solid #01a5b1; }
svg.bladad1 { box-shadow:0px -5px 2px #fff, 0px -3px 2px #fff, 0px -2px 2px #fff }
svg.bladad2 { box-shadow:0px 5px 2px #fff, 0px 3px 2px #fff, 0px 2px 2px #fff }
svg.biale { background-color:#fff; }
body.page-id-7 svg.biale { background-image:url("https://przystandziwnowek.pl/wp-content/themes/pd/x/atuty-domkow-nad-morzem.webp"); background-repeat:no-repeat;  background-position:top center; }
@media (max-width:900px) {
body, div#copyright, footer#footer, div.n2-section-smartslider, div#container, div#n2-ss-2-align { min-width:400px !important; }
header#header { width:100%; padding:0px; display:block; height:55px; margin-bottom:50px; }
a.logo { font-size:24px; color:#fff; background:#01a5b1; padding:16px; text-decoration:none; }
.mobmenur-container, a.mobmenu-right-bt, .mob-icon-menu { z-index:99 !important; }
header nav#menu { display:none; }
div.mob-menu-header-holder { width:50px; }
div#container { background:#fff; width:92%; padding:128px 4% 0px 4%; display:block; }
div.lang { margin-right:50px; }
h1, h2, h3, h4 { color: #01a5b1; font-weight:700; text-align:center; font-size:24px; margin-top:24px; }
img.alignright { float:none; margin:0px; border:3px solid #01a5b1; max-width:100%; height:auto; display:block; }
img.alignleft { float:none; margin:0px; border:3px solid #01a5b1; max-width:100%; height:auto; display:block; }
img.aligncenter { width:100% !important; border-radius:64px; margin:32px 0; display:table; border:3px solid #01a5b1; }

}
@media (min-width:901px) {
}
